/* CSS Document */
.slidertext01{text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.75);}
.slidertext01, .slidertext02, .slidertext03, .slidertext04, .slidertext05{
    font-family: "Roboto Condensed"; color: #18469f; font-size: 48px; line-height: 48px; 
    float: right; margin-top: 285px; margin-right: 200px;
    text-transform: uppercase; font-weight: bold;z-index:1000;}
.slidertext02{color: #221e1f; margin-right: -50px;}
.slidertext03{color: #1cb424;font-size: 60px;position: relative;left: 470px;top: 100px;}
.slidertext04{position: absolute; color: #ffffff;float: left;left: 280px;top: 20px;}
.slidertext05{position: absolute; color: #01d2ff; font-size: 60px; float: left;left: 280px;top: 80px;}
.sliderachor{font-family: "Calibri", sans-serif; line-height: 38px; font-size: 18px; color: #474747;
             text-transform: uppercase; text-decoration: none; padding: 5px; float: right; margin: 0 5px; margin-top:420px; 
             position: relative; right: -200px; padding: 0 30px 0 10px;
             background: #ffffff url("../images/img_nx.png") no-repeat right 10px center; 
             -webkit-box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.75);
             -moz-box-shadow:    0px 0px 18px 0px rgba(0, 0, 0, 0.75);
             box-shadow:         0px 0px 18px 0px rgba(0, 0, 0, 0.75);
}
.sliderachor1{position: relative;}
.sliderachor2{position: relative;left: 685px;top:55px;}
.sliderachor3{position: relative;float: left;left: 120px;top:30px;}
.sliderachor4{position: relative;right: 200px;top:120px;}
.sliderachor9{position: relative;right: 600px;top:450px;}
.backgroundsize .bg_slideshow li img.imgslider3, .backgroundsize .bg_slideshow li img.imgslider2{
    display: block; position: relative;width: auto; float: right;top: 145px;right: 400px;}
.backgroundsize .bg_slideshow li img.imgslider2{float: left;left: 320px;}

.slider05text{
	position:absolute;
	float: left;
	left: 55%;
	top:80px;
	text-align:center;
	width: 500px;
	padding-left: 30px;
}
.slider05text img.optoeye{ display:inherit !important; width: 447px; height: 98px;}
.slider05text span{color: #231f20; font-size:55px; display:block; margin: 40px 0px; text-align:center}
.slider05text a.findmore,
.slider06text a.findmore{ margin: 0px 0px; right: 0px; float: none; padding: 5px 30px 5px 10px;}
.slider06text{
	position:absolute;
	float: left;
	left: 61%;
	top:150px;
	text-align:center;
	width: 420px;
	padding-left: 15px;	
}
.slider06text span{color: #f3f3f4; font-size:35px;  display:block; margin-bottom:40px;}
